@charset "UTF-8";
#sidebar_right h3 {
	display: block;
	height: 40px;
	color: #187BB1;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: left;
	background-color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/bfen_sidebar_header_bkgd_01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #373D41;
	padding-bottom: 3px;
	padding-top: 2px;
	width:265px;
}
#sidebar_right ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#sidebar_right .moduletable {
	margin-bottom: 25px;
	width: 300px;
	margin-left: 25px;
	background-color: #E6E6E6;
}
#sidebar_right .moduletable_facebook {
	width: 300px;
	margin-left: 25px;
	background-color: #FFFFFF;
	margin-bottom: 25px;
}
#sidebar_right .moduletable .custom {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#sidebar_right .moduletable #join {
	padding-top: 15px;
	padding-bottom: 20px;
}
#sidebar_right .moduletable #join p {
	font-size: 14px;
	line-height: 16px;
}
#sidebar_right .joinnow {
	background-image: url(../images/main_content_readmore.png);
	display: block;
	background-repeat: no-repeat;
	height: 25px;
	font-size: 15px;
	padding-top: 10px;
	width: 100px;
	text-align: center;
	margin-top: 15px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}
#sidebar_right .joinnow a:hover {
	text-decoration: underline;
}
#sidebar_right .joinnow a {
	color: #333;
}#sidebar_right .moduletable .latestnews {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#sidebar_right .moduletable .latestnews li a {
	text-decoration: none;
	height: 25px;
	color: #651869;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 5px;
	display: block;
}
#sidebar_right .moduletable .latestnews li a:hover {
	text-decoration: underline;
}
#sidebar_right .menu {
	padding-top: 15px;
	padding-bottom: 20px;
}
#sidebar_right .menu li {
	width: 260px;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sidebar_right .menu a {
	color: #187BB1;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
#sidebar_right .menu a:hover {
	text-decoration: underline;
}
